Bug 1058749 - [RFE] Allow live storage migration from file domain to a block domain
Summary: [RFE] Allow live storage migration from file domain to a block domain
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Nir Soffer
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard:
Depends On: 963881
Blocks: 1058757 1185842
TreeView+ depends on / blocked
 
Reported: 2014-01-28 13:23 UTC by Tal Nisan
Modified: 2016-03-09 19:20 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.6.0_alpha2
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:20:54 UTC
oVirt Team: Storage
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 40185 master MERGED vm: Support replication to different storage type Never

Description Tal Nisan 2014-01-28 13:23:51 UTC
VDSM should support live migration from a file domain to a block domain

Comment 1 Federico Simoncelli 2014-08-11 16:11:53 UTC
Adding dependency on bug 963881 so we can start using blockInfo on file domains as well (for the high write value used for the lv extensions).

Comment 3 errata-xmlrpc 2016-03-09 19:20:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.